bictore-lib vulnerabilities

security holding package

Latest version

0.0.1-security

First published

2 years ago

Latest version published

2 years ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the bictore-lib package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • C
Malicious Package
* Not available 28 Nov, 2019
Versions
Version Published Licenses Direct Vulnerabilities
bictore-lib 0.0.1-security Latest Pre-release 22 Nov, 2019 Unknown
  • 1 C
  • 0 H
  • 0 M
  • 0 L